/** Shopify CDN: Minification failed

Line 1509:3 Unexpected "/"
Line 1512:0 Unexpected "0%"
Line 1515:0 Unexpected "100%"

**/
ul#Grid-AMVVOZzNydi9hUG5oV__multicolumn_EHUYMa {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    column-gap: 15px;
    row-gap: 30px;
}
ul#Grid-AMVVOZzNydi9hUG5oV__multicolumn_EHUYMa li {
    width: 30%;
}
ul#Grid-template--19239289651284__featured_collection_C79kGN li {
    width: 27%;
}
.custom-compare-table {
  width: 100%;
  border-collapse: separate;
  border-spacing: 0;
  border: 1px solid #8db38b;
  border-radius: 14px;
  overflow: hidden;
}
ul#Grid-template--19239289651284__featured_collection_C79kGN {
    display: flex;
    justify-content: center;
}
/* Header */
.custom-compare-table th {
  background: #EAF7EC;
  color: #2E7D32;
  padding: 14px 16px;
  border-right: 1px solid #8db38b;
  border-bottom: 1px solid #8db38b;
  font-size: 16px;
  font-weight: 700;
  text-align: center;
}

.custom-compare-table th:last-child {
  border-right: 0;
}

/* Body cells */
.custom-compare-table td {
  padding: 14px 16px;
  border-right: 1px solid #8db38b;
  border-bottom: 1px solid #8db38b;
  text-align: center;
  font-size: 16px;
}

.custom-compare-table tr:last-child td {
  border-bottom: 0;
}

.custom-compare-table td:last-child {
  border-right: 0;
}

/* First column */
.custom-compare-table .feature-name {
  background: #EAF7EC;
  color: #012C8F;
  font-weight: 700;
  text-align: left;
  white-space: nowrap;
}

/* Tossit Pod column */
.custom-compare-table .table-row td:nth-child(2) {
  background: #A7D8F533;
}

/* Other columns */
.custom-compare-table .table-row td:nth-child(3),
.custom-compare-table .table-row td:nth-child(4),
.custom-compare-table .table-row td:nth-child(5) {
  background: #FFF4E6;
}

/* Check icon */
.custom-compare-table .check {
  color: #2D9CDB;
  font-size: 22px;
  /* font-weight: 700; */
  line-height: 1;
}

/* Green checks */
.custom-compare-table .table-row td:nth-child(3).check, .custom-compare-table .table-row td:nth-child(4).check, .table-row td:nth-child(5).check {
  color: #34C759;
}

/* Cross icon */
.custom-compare-table .cross {
  color: #FF383C;
  font-size: 22px;
  /* font-weight: 700; */
  line-height: 1;
}

/* Rounded corners */
.custom-compare-table tr:first-child th:first-child {
  border-top-left-radius: 14px;
}

.custom-compare-table tr:first-child th:last-child {
  border-top-right-radius: 14px;
}

.custom-compare-table tr:last-child td:first-child {
  border-bottom-left-radius: 14px;
}

.custom-compare-table tr:last-child td:last-child {
  border-bottom-right-radius: 14px;
}
div#shopify-section-template--19047757742164__section_bYRmpC div {
    width: 100%;
}
.card-product-information span.price-item.price-item--sale.price-item--percent {
    position: absolute;
    top: -30px;
    left: 10px;
}
span.price-item.price-item--sale.price-item--percent {
    background: #2e7d32;
    color: #fff;
    font-weight: 600;
    font-size: 13px;
    border-radius: 10px;
    padding: 3px 5px;
}
.card-product-information {
    box-shadow: 2px 2px 10px 2px #0000001a;
    border-radius: 0 0 14px 14px;
}
.card--block-media {
    border-radius: 14px 14px 0 0;
}
.card-product-information .text.inline-block {
    font-weight: 600;
    min-height: 50px;
        /* font-size: 17px; */
}
.new-sale-price {
    font-size: 18px;
    font-weight: bold;
}
.new-regular-mrp {
    font-weight: 600;
}
ul#Grid-template--19047757742164__featured_collection_C79kGN {
    display: flex;
    justify-content: center;
}
ul#Grid-template--19047757742164__featured_collection_C79kGN li {
    width: 28%;
}
ul#Grid-ANXU2WjBDOVgzU2RnR__multicolumn_U9Rk3L li {
    box-shadow: 4px 4px 8px 4px #00000024;
    border-radius: 14px;
}
ul#Grid-ANXU2WjBDOVgzU2RnR__multicolumn_U9Rk3L li .icon-block__subtext.text-block.rte {
    color: #777777;
    font-size: 13px;
}
button#EmailSignup-submit-AQTJjOVFSb2Zlam5rc__email_signup_wPfHNH {
    background: #2d9cdb;
    border-color: #2d9cdb;
    padding: 0 29px;
}
.why-section
{
  text-align:center;
      font-weight: 100;
  font-size:26px;
  line-height:35px;
}
@media (max-width: 800px) {
    .new-buttonss .shopify-payment-button {
    width: 100% !IMPORTANT;
}
 ul#Grid-template--19239289651284__featured_collection_C79kGN li {
    width: 50%;
}

    div#slide-AbWZqWEFJQVBVa0k4M__slide_dA3cdk:after {
    content: "";
    background: linear-gradient(180deg, #ffffff, rgb(86 40 40 / 0%));
    height: 100%;
    width: 100%;
    position: absolute;
}
div#slide-AbWZqWEFJQVBVa0k4M__slide_dA3cdk .group-block-content.relative.layout-panel-flex.layout-panel-flex--column.mobile-column {
    z-index: 9;
}
    ul#Grid-Ab2RvcjhTVWhkWnB5R__multicolumn_9hB7Lh li, ul#Grid-AaVJWQ1BJaXV3R3hwT__multicolumn_UiPU9x li, ul#Grid-AMEVkTmdJbTRzQW82c__multicolumn_UiPU9x li {
    background: #e4f3fc;
    border-radius: 10px;
    padding-top: 10px;
}
    footer#shopify-section-sections--19047758725204__footer_F9nbVz {
    z-index: 9;
}

    div#SiteNavMobile-Content-sections--19047758790740__header_mobile_MqfLk9 .drawer__header.flex.justify-between.items-center {
    background: #fff ! IMPORTANT;
    border-bottom: 1px solid #1a4488;
}
div#SiteNavMobile-Content-sections--19047758790740__header_mobile_MqfLk9 .drawer__header .tabs-product-header a.mobile--multi-tab-button.link.link--text.cursor-pointer.tabs-component-panel-trigger span {
    color: #2e7d32;
}
    details#Details-tab-drawer-menu-item-AQnZhb3oxNDJGL0dRe__menu_tab_item_gFEwXm summary.menu-drawer__menu-item--multi-tab.menu-drawer__menu-item.link.link--text.list-menu__item.focus-inset {
    background: linear-gradient(to right, #2E7D32, #19418E);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    display: inline-block;
    font-weight: 600;
    letter-spacing: 1px;
    /* text-decoration: blink;
	-webkit-animation-name: blinkerr;
	-webkit-animation-duration: 0.6s;
	-webkit-animation-iteration-count:infinite;
	-webkit-animation-timing-function:ease-in-out;
	-webkit-animation-direction: alternate; */
}
details#Details-tab-drawer-menu-item-AQnZhb3oxNDJGL0dRe__menu_tab_item_gFEwXm summary.menu-drawer__menu-item--multi-tab.menu-drawer__menu-item.link.link--text.list-menu__item.focus-inset:after {
    content: "New";
    left: 95px;
    background: linear-gradient(to right, #2E7D32, #19418E);
    -webkit-text-fill-color: white;
    color: #ffffff !important;
    position: absolute;
    padding: 2px 7px;
    top: 9px;
    font-size: 12px;
    border-radius: 5px;
    /* text-decoration: blink;
	-webkit-animation-name: blinkerr;
	-webkit-animation-duration: 0.6s;
	-webkit-animation-iteration-count:infinite;
	-webkit-animation-timing-function:ease-in-out;
	-webkit-animation-direction: alternate; */
}
@-webkit-keyframes blinkerr {
  from {opacity: 1.0;}
  to {opacity: 0.0;}
}
div#shopify-section-template--19113751674964__section_Y4rETb, div#shopify-section-template--19118459158612__section_Y4rETb {
        background: #a7d8f54d;
    }
div#shopify-section-template--19113751674964__section_Y4rETb .section.section--page-width, div#shopify-section-template--19118459158612__section_Y4rETb .section.section--page-width{
    background: none;
}
    .free-del img {
    max-width: 20px !important;
}
section#shopify-section-template--19047757742164__featured_collection_C79kGN {
    background-size: cover !important;
}
.free-del p {
    font-size: 11px;
}
    div#CartDrawer
 {
    width: 100%;
    margin: 0;
}
    ul#Grid-ANEVPYkpCazBnRUJCR__multicolumn_gBnVrm li {
    width: 46%;
}
    .new-buttonss button {
    padding: 10px 20px;
    font-size: 15px !important;
    width: 100% !important;
}
    .new-buttonss {
   flex-direction: column;
       gap: 5px;
}
    sticky-atc.sticky-atc {
 padding: 0;
        background: #e4f3fc;
        bottom: 10px !important;
        border-radius: 20px;
        width: 95%;
        margin: 0 auto;
}
.sticky-mobile-new .sticky-cart__button .sticky-buy-now-form button.shopify-payment-button__button.shopify-payment-button__button--unbranded
{
    padding: 5px 25px;
    height: 100%;
}
.sticky-mobile-new span.price-item.price-item--sale.price-item--percent {
    font-size: 11px;
}
.sticky-cart__button button.product-form__submit {
    padding: 5px 25px !important;
}
.sticky-mobile-new .sticky-cart__button .sticky-buy-now-form {
    width: 48%;
}
  /* div#shopify-section-template--19047757840468__section_f7hamX .group-block.relative.group-block--height-fill.group-block--width-fill.spacing-style.size-style.shadow-style.color-.color-scheme-custom {
    padding: 10px;
} */
div#shopify-section-template--19047757840468__section_AiLWYA p {
  font-size: 14px !important;
}
ul.philisophy
{
    font-size: 14px !important;
}
div#shopify-section-template--19047757840468__section_AiLWYA .group-block.relative.group-block--height-fill.group-block--width-fill.spacing-style.size-style.shadow-style, div#shopify-section-template--19047757840468__slideshow_Chhrq6 .group-block.relative.group-block--height-fill.group-block--width-fill.spacing-style.size-style.shadow-style.color-.color-scheme-custom
{
    padding: 0 10px;
}
    ul#Grid-AVi8vREY2ZVRTRzRDY__multicolumn_47fQtV p {
    font-size: 14px;
}
.new-sale-price {
    font-size: 15px;
}
div#shopify-section-sections--19047758725204__section_W98Fbk p {
    font-size: 14px;
}

div#shopify-section-template--19047757840468__section_f7hamX p {
    text-align: center;
            font-size: 15px ! IMPORTANT;
}
ul#Grid-AVi8vREY2ZVRTRzRDY__multicolumn_47fQtV li:after
{
    display:none;
}
ul#Grid-AVi8vREY2ZVRTRzRDY__multicolumn_47fQtV img.icon-block__media {
    max-width: 60px;
}
    .sticky-mobile-new .sticky-atc__media, .sticky-mobile-new .sticky-atc__title {
    display: none;
}
.sticky-atc__wrapper.sticky-mobile-new {
    flex-direction: column;
    padding-top: 10px;
    gap: 10px;
}
.sticky-atc__wrapper.sticky-mobile-new .sticky-atc__content {
    justify-content: center;
}
.sticky-mobile-new .sticky-cart__button {
    display: flex;
    width: 100%;
            justify-content: space-between;
    align-items: center;
}
.sticky-atc__wrapper.sticky-mobile-new .sticky-atc__action {
    padding-bottom: 10px;
        width: 100% ! IMPORTANT;
}
.sticky-atc {
        opacity: 1 !important;
        bottom: 0 !important;
        visibility: visible !important;
        transform: translateY(0) !important;
    }
    .product-details .product-form__input--pill input[type=radio]+label {
    padding: 10px 7px;
    font-size: 13px !important;
}
    div.product-details {
    padding-top: 10px;
}
div.product-details .image-with-content-block {
    font-size: 15px;
}
    .product-details product-price .price-product-container span.compare-at-price.price-item.price-item--regular {
    font-size: 13px !important;
        }
        .product-form__buttons.spacing-style .accelerated-checkout-block.checkout--button-secondary {
    width: 47% !important;
}

        .product-form__buttons span.add-to-cart-button-container {
    width: 47% !important;
    min-width: auto !important;
}   
.product-information__grid .product-information__media img {
    border-radius: 15px;
}
    .card-product-information {
    padding: 10px !important;
}
ul#Grid-AbEEzSzVTU3QzWWpqR__multicolumn_4hzTNk p {
    font-size: 13px;
}
    .card-product-information span.price-item.price-item--sale.price-item--percent {
    font-size: 11px;
}
    .add-badge:before {
    font-weight: 600 !important;
    font-size: 12px !important;
}
    div#shopify-section-sections--19047758725204__section_W98Fbk img.icon-block__media {
    max-width: 50px;
}
 h2 {
    font-size: 29px !important;
        font-weight: bold ! IMPORTANT;
}
ul#Grid-template--19047757742164__featured_collection_C79kGN li {
    width: 50%;
}
#slideshow-template--19047757742164__slideshow_tyrRgz a.size-style.button-secondary.button-secondary--Aank3VGdXaTViWjZoS__button_aTGdKm, #shopify-section-template--19047757742164__slideshow_nXbTQ6 a.size-style.button-secondary.button-secondary--AbHJEMWg4VjlQSVNyV__button_UNW6hk {
    background: linear-gradient(125deg, #2e7d32ff 13%, rgba(25, 65, 142, 1) 86%);
    color: #fff;
    border: none;
}
#slideshow-template--19047757742164__slideshow_tyrRgz a.size-style.button-secondary.button-secondary--Aank3VGdXaTViWjZoS__button_aTGdKm:hover, #shopify-section-template--19047757742164__slideshow_nXbTQ6 a.size-style.button-secondary.button-secondary--AbHJEMWg4VjlQSVNyV__button_UNW6hk:hover {
    color: #2e7d32ff !important;
}
.why-section {
    font-size: 17px;
    line-height: 24px;
}
ul#Grid-AMVVOZzNydi9hUG5oV__multicolumn_EHUYMa li {
    width: 47%;
}
ul#Grid-ANXU2WjBDOVgzU2RnR__multicolumn_U9Rk3L rte-formatter.size-style.spacing-style.text-block.max-w-full.flex.flex-column.rte.rte {
    font-size: 12px;
    padding: 0;
}
ul#Grid-ANXU2WjBDOVgzU2RnR__multicolumn_U9Rk3L li .group-block.relative.group-block--height-fill {
    padding: 10px;
}
ul#Grid-ANXU2WjBDOVgzU2RnR__multicolumn_U9Rk3L li .image-with-content-block img.icon-block__media {
    max-width: 35px;
}
.card-product-information .text.inline-block {
   font-weight: 600;
        font-size: 12px;
        min-height: 30px;
}
.card-product-information .price__container span s.price-item.price-item--regular.new-regular-mrp {
    font-size: 12px;
}
.card-product-information .price__container span s {
    margin: 0;
}
.card-product-information .price__container span {
    margin: 0 !important;
}
button.add-to-cart-button.quick-add__submit {
    font-size: 16px;
}
div#shopify-section-template--19047757742164__section_hncApJ .section.section--page-width {
    padding-top: 30px;
}
ul#Grid-ANEVPYkpCazBnRUJCR__multicolumn_gBnVrm img, ul#Grid-AN2tjMjNuQSttK0hXd__multicolumn_Na3NGy img {
    max-width: 70px;
}
ul#Grid-AMDMyM3h1WG01NVNNM__multicolumn_Na3NGy img, ul#Grid-Adk4waGg2eS90dGRQQ__multicolumn_Na3NGy img {
    max-width: 60px;
}
ul#Grid-AN2tjMjNuQSttK0hXd__multicolumn_Na3NGy {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}
ul#Grid-AN2tjMjNuQSttK0hXd__multicolumn_Na3NGy li {
    width: 47%;
}
ul#Grid-AeFpsdGNGaFZKK3pwb__multicolumn_PVRiHH, ul#Grid-AanQxVisyamJiN0IyY__multicolumn_PVRiHH, ul#Grid-AdEYvd0xUbldLYUltT__multicolumn_PVRiHH {
    display: flex;
    flex-wrap: wrap;
    gap: 0 !important;
    justify-content: space-between;
}
ul#Grid-AeFpsdGNGaFZKK3pwb__multicolumn_PVRiHH li, ul#Grid-AanQxVisyamJiN0IyY__multicolumn_PVRiHH li, ul#Grid-AdEYvd0xUbldLYUltT__multicolumn_PVRiHH li {
    width: 20%;
}
.custom-compare-table {
   table-layout: fixed;
}
.custom-compare-table .feature-name {
    font-size: 13px;
            white-space: break-spaces;
}
.custom-compare-table th {
    font-size: 13px;
    padding: 5px;
}
ul#Grid-ANEVPYkpCazBnRUJCR__multicolumn_gBnVrm p, ul#Grid-Adk4waGg2eS90dGRQQ__multicolumn_Na3NGy p, ul#Grid-AMDMyM3h1WG01NVNNM__multicolumn_Na3NGy p {
    font-size: 14px;
}
.product-details details.details summary.details__header, .accordion.accordion--caret summary.details__header {
    font-size: 14px !important;
}
.accordion.accordion--caret span.svg-wrapper.icon-caret-wrapper {
    height: 20px !important;
    width: 20px !important;
}
.product-details details.details span.svg-wrapper.icon-caret-wrapper {
    height: 25px !important;
    width: 25px !important;
}
.product-details product-price .price-product-container span.price.price-item.price-item--sale.price-item--last {
    font-size: 21px;
}

ul#Grid-Adk4waGg2eS90dGRQQ__multicolumn_Na3NGy li, ul#Grid-AN2tjMjNuQSttK0hXd__multicolumn_Na3NGy li, ul#Grid-AMDMyM3h1WG01NVNNM__multicolumn_Na3NGy li {
    width: 30%;
}
ul#Grid-Adk4waGg2eS90dGRQQ__multicolumn_Na3NGy, ul#Grid-ANEVPYkpCazBnRUJCR__multicolumn_gBnVrm, ul#Grid-AMDMyM3h1WG01NVNNM__multicolumn_Na3NGy {
    justify-content: center;
    display: flex;
    flex-wrap: wrap;
}
.custom-compare-table .check {
    font-size: 13px;
}
.custom-compare-table .cross {
    font-size: 13px;
}
.custom-compare-table td {
    padding: 5px;
}
div#shopify-block-AaktZTmRoOGRTUjZYN__slide_3UKqHy p {
    font-weight: 600;
}
footer#shopify-section-sections--19047758725204__footer_F9nbVz span.menu__heading__default {
    font-size: 16px;
    font-weight: 600;
}
div#slideshow-template--19047757742164__slideshow_nXbTQ6 img {
    object-position: right;
}
div#slideshow-template--19047757742164__slideshow_nXbTQ6 br:last-child {
    display: none;
}
div#slideshow-template--19047757742164__slideshow_nXbTQ6 .group-block-content.relative.layout-panel-flex.layout-panel-flex--column.mobile-column {
    gap: 10px;
    justify-content: start;
}
div#slideshow-template--19047757742164__slideshow_nXbTQ6 .group-block.relative.group-block--height-fill.group-block--width-fill.spacing-style.size-style.shadow-style.color-.color-scheme-custom {
    padding-top: 15px;
}
footer#shopify-section-sections--19047758725204__footer_F9nbVz .size-style.spacing-style.text-block.max-w-full.flex.text-block--AV2MvYmd6OG5oOXBuc__text_36gf9B.flex-column.custom.custom-typography.custom-font-size.custom-color p {
    font-size: 16px;
    font-weight: 600;
}
button#EmailSignup-submit-AQTJjOVFSb2Zlam5rc__email_signup_wPfHNH {
    font-size: 13px;
}
footer#shopify-section-sections--19047758725204__footer_F9nbVz input {
    font-size: 14px;
}
ul#Grid-AMVVOZzNydi9hUG5oV__multicolumn_EHUYMa .image-with-content-block {
    flex-direction: column;
}
div#shopify-section-template--19047757742164__section_hncApJ .spacing-style.layout-panel-flex.layout-panel-flex--row.mobile-column.section-content-wrapper {
    gap: 0;
}
}
div#shopify-section-template--19047757742164__section_hncApJ .size-style.spacing-style.text-block p {
   background: linear-gradient(90deg, rgba(107, 203, 45, 1) 0%, rgba(45, 156, 219, 1) 100%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}

div#shopify-section-sections--19047758725204__section_W98Fbk p {
    font-weight: 600;
}
product-recommendations ul {
    justify-content: center;
}
.product-details product-price .price-product-container {
    display: flex;
    align-items: center;
    gap: 10px;
}

.product-details product-price .price-product-container span.compare-at-price.price-item.price-item--regular {
    margin: 0;
    font-size: 16px;
    opacity: 0.5;
}
.product-form__buttons.spacing-style .accelerated-checkout-block.checkout--button-secondary {
    width: 49%;
}
.product-form__buttons>*:not(.quantity-selector,.product-form__quantity,.add-to-cart-button-container) {
    min-width: auto !important;
}
.accelerated-checkout-block.checkout--button-secondary button.shopify-payment-button__button--unbranded {
    padding: 9px 29px;
    font-weight: 100;
    border-radius: 10px;
    text-transform: capitalize;
    font-size: 18px;
    min-height: 100%;
    height: 100%;
    color: #fff;
    background: #051162;
    border-color: #051162;
}
.product-form__buttons span.add-to-cart-button-container {
    width: 49% ! IMPORTANT;
    flex: none;
}
.product-form__buttons.spacing-style {
    max-width: 100%;
}
.product-form__buttons span.add-to-cart-button-container button
{
    font-weight: 100;
    border: 1px solid #2D9CDB;
    border-radius: 10px;
    color: #ffffff;
    background: #2D9CDB ! IMPORTANT;
    text-transform: capitalize;
    font-size: 18px;
    --button-padding-vertical: .4rem !important;
}
.accelerated-checkout-block.checkout--button-secondary button.shopify-payment-button__button--unbranded:hover {
    color: #051162;
}
.product-form__buttons span.add-to-cart-button-container button:hover span
{
    color:#fff !important;
}
.price-per-item__container.product-form__input .quantity:after {
    border: 1px solid #2D9CDB !important;
    border-radius: 10px !important;
    box-shadow: none ! IMPORTANT;
}
.price-per-item__container.product-form__input button.button.quantity__button, .price-per-item__container.product-form__input input {
    color: #2D9CDB !important;
}
/* div.product-details {
    height: auto !important;
    position: sticky;
    top: 0;
} */
.product-details .form__label {
    font-family: 'Roboto' !important;
    font-weight: 700;
}
.add-badge:before {
    content: "Best Seller";
    background: #6BCB2D;
    color: #fff;
    padding: 3px 10px;
    border-radius: 8px;
    position: absolute;
    top: 10px;
    z-index: 9;
    font-weight: 700;
    font-size: 15px;
    left: 10px;
}
.product-details details.details {
    border-radius: 10px;
    padding: 20px 20px 0;
    height: 100% ! IMPORTANT;
}
.product-details details.details .details-content {
    font-size: 14px;
    height: 100% ! IMPORTANT;
}
.product-details details.details summary.details__header {
    font-weight: 600;
    font-size: 17px;
}
.product-details details.details span.svg-wrapper.icon-caret-wrapper {
    border: 1px solid #fff;
    border-radius: 50px;
    height: 30px;
    width: 30px;
    padding: 6px;
}
.accordion.accordion--caret.border-style accordion-custom {
    border-radius: 10px;
    overflow: hidden;
}
.accordion.accordion--dividers .accordion.accordion--caret p {
    font-size: 14px;
    padding: 0 15px 15px 15px;
}
.accordion.accordion--caret summary.details__header {
    font-weight: 600;
    font-size: 17px;
}
.accordion.accordion--caret span.svg-wrapper.icon-caret-wrapper {
    border: 1px solid #fff;
    height: 25px;
    width: 25px;
    border-radius: 50px;
    padding: 4px;
}
.fabric-category-wrapper{
    display:flex;
    flex-wrap:wrap;
    gap:2px;
}

.fabric-item{
    position:relative;
    width:calc(100% / 7 - 2px);
    overflow:hidden;
}

.fabric-item img{
    width:100%;
    height:480px;
    object-fit:cover;
    display:block;
}

.fabric-item span{
    position:absolute;
    left:0;
    bottom:0;
    width:100%;
    text-align:center;
    color:#fff;
    font-size:18px;
    font-weight:500;
    padding:20px 10px 12px;
    background:linear-gradient(to top, rgba(0,0,0,0.75), transparent);
}

/* Mobile */
@media(max-width:767px){

    .fabric-category-wrapper{
        gap:2px;
    }

    .fabric-item{
        width:calc(25% - 2px);
    }

    .fabric-item:nth-child(n+5){
        width:calc(100% / 3 - 2px);
    }

    .fabric-item img{
        height:220px;
    }

    .fabric-item span{
        font-size:14px;
        padding:15px 5px 10px;
    }
}
section#shopify-section-template--19113751674964__apps_A7gcFE {
    background: #A7D8F54D;
}
.jm-stack.jm-stack--space-200 p {
    width: 100%;
    text-align: center;
    font-size: 30px;
    font-family: 'Cormorant';
}
.jm-stack.jm-stack--space-200 {
    width: 100%;
}
.jm-cluster[data-v-04f37a24] {
    gap: 0;
}
.product-details .product-form__input--pill input[type=radio]+label {
    border: var(--variant-pills-border-width) solid #2D9CDB !important;
}
.product-details .product-form__input--pill input[type=radio]+label.checked {
    background: #2D9CDB ! IMPORTANT;
    color: #fff ! IMPORTANT;
    border-color: #2D9CDB ! IMPORTANT;
}
.product-details .product-form__input--pill input[type=radio]+label.checked::before {
    border-color: #2D9CDB;
}
.product-details fieldset.variant-option {
    margin: 0;
}
.product-details fieldset.variant-option legend.form__label {
    display: none;
}
.sticky-atc__price span {
    margin: 0 !important;
}
.sticky-atc__price .price-product-container {
    display: flex;
    gap: 10px;
        align-items: center;
}
div#shopify-section-template--19047757840468__section_AiLWYA p {
    text-align: center;
    color: #364153;
    font-size: 17px;
}
ul.philisophy {
    color: #364153;
    font-size: 17px;
    width: fit-content;
    margin: 10px auto;
}
p.smarter span {
    color: #2D9CDB;
    font-weight: 700;
}
p.blue-text
{
     color: #2D9CDB !important;
         font-size: 21px !important;
}
p.easier-p span {
    color: #2E7D32;
    font-size: 22px;
}
p.easier-p span, p.blue-text  {
    font-family: "Satisfy", cursive;
}
div#shopify-section-template--19047757840468__section_f7hamX p {
    color: #364153;
    font-size: 17px;
}
ul#Grid-AVi8vREY2ZVRTRzRDY__multicolumn_47fQtV li:after {
    content: "";
    height: 100%;
    width: 2px;
    background: #12214C;
    position: absolute;
    right: 0;
    top: 0;
}
ul#Grid-AVi8vREY2ZVRTRzRDY__multicolumn_47fQtV li {
    position: relative;
}
ul#Grid-AVi8vREY2ZVRTRzRDY__multicolumn_47fQtV li:last-child:after
{
    display:none;
}

h1.cart__empty-text, h2.cart__login-title {
    font-size: 30px;
    color: #2e7d32;
}
.cart-page__title .title-wrapper-with-link.cart-title.spacing-style.left {
    margin-bottom: 0;
}
.cart-page__title .title-wrapper-with-link.cart-title.spacing-style.left h1.title.title--primary.h2 {
    width: 100%;
    justify-content: center;
}
.product-form__buttons.spacing-style .product-form__quantity {
    width: 100%;
}
.desktop-new-sticky {
    display: flex;
    align-items: center;
    gap: 10px;
}
.desktop-new-sticky button.product-form__submit {
    background: #2D9CDB !important;
    border-color: #2D9CDB !important;
    border-radius: 10px;
    color: #fff;
    padding: 10px 25px;
    font-size: 15px;
    width: 49%;
    font-weight: 100;
    text-transform: capitalize;
}
.desktop-new-sticky button.shopify-payment-button__button.shopify-payment-button__button--unbranded {
    min-height: 100%;
    height: 100%;
    width: 100%;
    background: #051162;
    border-color: #051162;
    border-radius: 10px;
    padding: 10px 25px;
    font-size: 15px;
    color: #fff;
    text-transform: capitalize;
    font-weight: 100;
}
.desktop-new-sticky .sticky-buy-now-form {
    width: 49%;
}
.sticky-mobile-new .sticky-atc__action.flex.justify-center.flex-column {
    width: 70%;
}
svg.icon-block__media.icon-block_instagram {
    color: #051162;
}
.new-buttonss {
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.new-buttonss button{
    min-width: auto !important;
    padding: 10px 30px;
    font-weight: 100;
    border-radius: 10px;
      text-transform: capitalize !important;
    font-size: 15px;
    width: 49%;
    min-height: 100%;
}
.new-buttonss button.buy-now-btn.quick-add__submit {
    min-height: 100%;
    color: #fff;
    background-color: #051162 ! IMPORTANT;
    border-color: #051162;
}
#new-recommendations {
    background: #ffebed;
    padding: 10px;
    border-radius: 15px;
    overflow: hidden;
}
button#CartDrawer-Checkout {
    border-radius: 50px;
    background: #008d09;
    border: 1px solid #008d09;
    color: #fff;
    padding: 5px 29px;
    font-size: 16px;
}
#new-recommendations .swiper-btns-wrap.swiper-btns-wrap--bottom hover-button.swiper-button {
    top: -30px !important;
    width: 25px !important;
    height: 25px !important;
    padding: 0px !important;
}
#new-recommendations .card-information {
    padding: 0 !important;
}
#new-recommendations .card__information {
    padding: 0 !IMPORTANT;
}
#new-recommendations .swiper-btns-wrap.swiper-btns-wrap--bottom hover-button.swiper-button {
    position: absolute;
    top: -35px;
    width: 30px;
    padding: 4px;
    height: 30px;
}
#new-recommendations .swiper.swiper-initialized.swiper-horizontal {
    overflow: visible;
}
#new-recommendations .swiper-btns-wrap.swiper-btns-wrap--bottom hover-button.swiper-button.swiper-button-next {
    right: 0 !important;
    left: auto;
}
#new-recommendations .swiper-btns-wrap.swiper-btns-wrap--bottom hover-button.swiper-button.swiper-button-prev {
    right: 40px;
    left: auto;
}
#new-recommendations .card__inner {
     border-radius: 10px !important;
    overflow: auto;
}
.cart-savings-strip {
    background: #20566d;
    color: #fff;
    padding: 5px 12px;
    border-radius: 6px;
    text-align: center;
    font-size: 14px;
    font-weight: 500;
    margin: 0;
}
.drawer__announcement-strip {
  width: 100%;
  overflow: hidden;
  background: #2e7d32;
  color: #fff;
  padding: 8px 6px;
  font-size: 13px;
  white-space: nowrap;
  margin-bottom: 10px !important;
}

.announcement-track {
  display: flex;
  width: max-content;
  gap: 40px;
  animation: annScroll 12s linear infinite;
}

.announcement-track span {
  display: inline-block;
  flex-shrink: 0;
  font-weight: 500;
}

@keyframes annScroll {
  0% {
    transform: translateX(0%);
  }
  100% {
    transform: translateX(-50%);
  }
}

.drawer__announcement-strip:hover .announcement-track {
  animation-play-state: paused;
}

@media (max-width: 768px) {
  .drawer__announcement-strip {
    font-size: 12px;
    padding: 6px 0;
  }

  .announcement-track {
    gap: 30px;
  }
}

.custom-recommendations {
  background: #2d9cdb;
  border-radius: 12px;
  padding: 8px;
  margin-bottom: 6px;
}

.custom-recommendations__header h3 {
  color: #fff;
  font-size: 18px;
  font-weight: 700;
  margin: 0 0 10px;
  line-height: 1;
}

.custom-recommendations__slider {
  display: flex;
  margin-top: 10px;
  gap: 10px;
  overflow-x: auto;
  scroll-behavior: smooth;
  padding-bottom: 4px;
}

.custom-recommendations__slider::-webkit-scrollbar {
  height: 4px;
}

.custom-recommendations__slider::-webkit-scrollbar-thumb {
  background: rgba(255,255,255,.4);
  border-radius: 20px;
}

.custom-recommendation-card {
  min-width: 245px;
  max-width: 245px;
  background: #fff;
  border-radius: 12px;
  padding: 8px;
  display: flex;
  gap: 10px;
  align-items: center;
  flex-shrink: 0;
}

.custom-recommendation-image {
  width: 72px;
  min-width: 72px;
  height: 72px;
  border-radius: 10px;
  overflow: hidden;
  display: block;
}

.custom-recommendation-image img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  display: block;
}

.custom-recommendation-content {
  flex: 1;
  min-width: 0;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}

.custom-recommendation-title {
  font-size: 13px;
  line-height: 1.3;
  font-weight: 500;
  color: #111;
  text-decoration: none;
  overflow: hidden;
  height: 34px;
  margin-bottom: 8px;

  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
}

.custom-recommendation-bottom {
  display: flex;
  align-items: center;
  justify-content: space-between;
  gap: 8px;
}

.custom-recommendation-price {
  font-size: 13px;
  font-weight: 600;
  color: #111;
  line-height: 1;
  white-space: nowrap;
}

.custom-recommendation-add {
  border: 0;
  background: #2e7d32;
  color: #fff;
  min-width: 62px;
  height: 30px;
  border-radius: 8px;
  font-size: 13px;
  font-weight: 600;
  cursor: pointer;
  transition: .2s ease;
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 0 10px;
  flex-shrink: 0;
}

.custom-recommendation-add:hover {
  opacity: .9;
}

.custom-recommendation-add:disabled {
  opacity: .5;
  cursor: not-allowed;
}

.custom-recommendation-card form {
  margin: 0;
  display: flex;
}

@media (max-width: 768px) {

  .custom-recommendation-card {
    min-width: 245px;
    max-width: 245px;
  }

  .custom-recommendation-title {
    font-size: 12px;
    height: 32px;
  }

  .custom-recommendation-price {
    font-size: 12px;
  }

  .custom-recommendation-add {
    min-width: 58px;
    height: 28px;
    font-size: 12px;
  }

}
.cart-footer-row {
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin: 0 !important;
  gap: 12px;
}
.custom-checkout-btn .button-text-main
{
    display: flex;
    align-items: center;
    gap: 6px;
    white-space: nowrap;
}
td.cart-item__quantity .quantity.cart-quantity {
    min-height: 2.5rem;
}
td.cart-item__details a span.text {
    font-size: 13px;
    font-weight: 600;
}
/* table.cart-items.cart-items__table {
    height: 250px;
    overflow: auto;
} */
.drawer__footer
{
    position: relative;
    bottom: 0;
    width: 97%;
    left: 5px;
    z-index: 9;
    background: #fff;
    padding: 0 !important;
}
.cart-drawer .cart-items__table-row .cart-item__remove {
    margin-top: -10px;
}
ul#product-grid .card--block-button {
    width: 100%;
}
section#shopify-section-template--19047757742164__featured_collection_C79kGN {
    /* height: 100%; */
    background-image: url(/cdn/shop/files/ChatGPT_Image_May_15_2026_03_42_45_PM_1.png?v=1778930127);
    background-size: auto;
    background-position: bottom;
    width: 100%;
}
section#shopify-section-template--19047757742164__featured_collection_C79kGN .section {
    background: none;
}
.free-del {
    display: flex;
        gap: 5px;
    margin-top: 10px;

    align-items: center;
}
.free-del img {
    max-width: 25px;
}
.free-del p {
    color: #2e7d32;
}


zoom-dialog dialog[open] .media-fit-cover :is(img, video, iframe, .deferred-media__poster-image) {
    object-fit: contain !important;
    width: auto !important;
    height: auto ! IMPORTANT;
    margin: 0 auto;
}

#shopify-section-template--19047757742164__section_cUPji3 a.size-style.button.button--AVy92Ty9RckltWllYb__button_frRqgL
 {
    color: forestgreen !important;
    font-weight: 500;
    border-radius: 8px;
}

#shopify-section-template--19047757742164__section_cUPji3 
a.size-style.button.button--AVy92Ty9RckltWllYb__button_frRqgL::before,

#shopify-section-template--19047757742164__section_cUPji3 
a.size-style.button.button--AVy92Ty9RckltWllYb__button_frRqgL::after{
    
    display:none !important;
    opacity:0 !important;
    visibility:hidden !important;
    content:none !important;
    background:none !important;
}

#shopify-section-template--19047757742164__section_cUPji3 
a.size-style.button.button--AVy92Ty9RckltWllYb__button_frRqgL:hover{

    background:#ffffff !important;
    background-color:#ffffff !important;
    background-image:none !important;

    border-color:#ffffff !important;

    color: forestgreen !important;

    box-shadow:none !important;

    transform:none !important;

    filter:none !important;
}
div#shopify-section-template--19047757840468__section_Ut6t8t {
    border-top: 1px solid #1b488349;
}
/* div#shopify-section-template--19047757840468__section_AiLWYA {
    display: none;
    position: relative;
}
div#shopify-section-template--19047757840468__section_AiLWYA:after {
    content: "";
    background: linear-gradient(180deg, #fff, #56282800);
    height: 100%;
    width: 100%;
    position: absolute;
    top: 0;
} */




/* .scroll-wrapper {
  overflow-x: auto;
  -webkit-overflow-scrolling: touch;
  scrollbar-width: thin;
    cursor: grab; 
  scrollbar-color: #56ac4e #f0ffef;
} */

.all-exciting-offers {
 display: flex;
  flex-wrap: nowrap;
      padding-bottom: 10px;
  gap: 15px;
  width: max-content;
}
.scroll-wrapper:active {
  cursor: grabbing; /* 👈 when dragging */
}
.scroll-wrapper::-webkit-scrollbar {
  height: 4px;
}

.scroll-wrapper::-webkit-scrollbar-track {
  background: #E6F4EA;
  border-radius: 10px;
}

.scroll-wrapper::-webkit-scrollbar-thumb {
  background-color: #6FCF97;
  border-radius: 10px;
  border: 2px solid #E6F4EA;
}

.all-exciting-offers div {
    width: 200px;
text-align: center;
    background: #a7d8f54d;
    flex-shrink: 0;
    padding: 0px 0 10px 0;
    /* padding: 9px 30px 9px 30px; */
    position: relative;
    border: 1px dashed #979797;
    border-radius: 12px;
    font-family: var(--font-heading-family);
}
.all-exciting-offers div h3.offer-heading
 {
color: #fff;
    /* margin: 0;
    font-weight: 600;
    font-size: 17px;
    letter-spacing: 1px; */
    margin: 0;
    font-family: 'Roboto';
    font-weight: 600;
    font-size: 15px;
    letter-spacing: 1px;
    border-radius: 10px 10px 0 0 !important;
    padding: 5px 0;
       background: linear-gradient(125deg, rgba(46, 125, 50, 1) 13%, rgba(25, 65, 142, 1) 86%);
}
.all-exciting-offers h3.offer-heading:before {
    animation: 1s slide1 infinite 
linear;
    content: "";
    position: absolute;
    top: 0;
    content: "";
    /* left: -100%; */
    width: 42%;
    height: 100%;
    
}
.all-exciting-offers div p
{
  color: #000 !important;
    margin-bottom: 8px;
    margin-top: 7px;
    font-size: 13px;
    line-height: 18px;
}

.all-exciting-offers div:before {
    content: "";
    position: absolute;
    right: calc(100% - 12px);
    width: 24px;
    height: 30px;
    border-radius: 100%;
  border-right: 1px dashed #979797;
    background-color: #fff;
    display: block;
    top: calc(50% - 11.5px);
}
.all-exciting-offers div:after {
    content: "";
    position: absolute;
  border-left: 1px dashed #979797;
    left: calc(100% - 12px);
      width: 24px;
    height: 30px;
    border-radius: 100%;
    background-color: #fff;
    display: block;
    top: calc(50% - 11.5px);
}
.all-exciting-offers div span {
    background: #2E7D32;
    padding: 3px 9px;
    color: #fff;
    border-radius: 35px;
    font-size: 10px;
    font-weight: 100 !important;
    text-transform: uppercase;
    letter-spacing: 1px;
}
.all-exciting-offers div span:before, .all-exciting-offers div span:after{
animation: 1s slide1 infinite linear;
}
.exciting-offers h5 {
    /* font-size: 16px; */
    margin-bottom: 10px;
  margin-top: 0;
}
.exciting-offers {
    /* margin-top: 25px; */
    /* padding-bottom: 25px; */
    position: relative;
}

.new-offers .offer-arrow-wrapper {
    /* display: flex;
    align-items: center;
    gap: 10px; */
        width: 100%;
}
button.offer-arrow.offer-arrow-left {
    right: 50px;
}
button.offer-arrow.offer-arrow-right {
    right: 0;
}
.new-offers .offer-arrow {
     width:35px;
    height: 35px;
   box-shadow: 2px 2px 6px #00000038;
  color: #000000;
    font-size: 28px;
    border-radius: 50%;
    cursor: pointer;
  position: absolute;
    top: 5px;
  border: none;
    background: none;
    transition: all 0.3s ease;
   opacity: 0.4;
  pointer-events: none;
}
.new-offers .offer-arrow.active {
  opacity: 1;
  pointer-events: auto;
}

@media (max-width: 800px) {
  .all-exciting-offers div {
    width: 50%;
    /* padding: 9px 25px 15px; */
}
.all-exciting-offers div p {
    margin: 5px 0;
    font-size: 11px;
}
  .all-exciting-offers div h3.offer-heading {
   font-size: 15px;
}
.scroll-wrapper {
  /* overflow-x: auto; */
  white-space: nowrap;
  /* padding: 15px; */
  /*background: url('https://cdn.shopify.com/s/files/1/diwali-bg.png') no-repeat center/cover;*/
  border-radius: 12px;
}

.all-exciting-offers {
            width: 100%;
  display: flex;
  gap: 5px;
}

/* .all-exciting-offers>div {
    flex: 0 0 auto;
    min-width: 175px;
    /* background: linear-gradient(135deg, #e41e26, #7d0610); */
    background: #fbfbfb;
    color: #fff;
    text-align: center;
    transition: transform .3s ease;
    position: relative;
} */
@keyframes slide1
{
0% {
    transform: translateX(-100%);
}
100% {
    transform: translateX(100%);
}
}

.all-exciting-offers > div:hover {
  /* transform: scale(1.05); */
  /* box-shadow: 0 6px 16px rgba(0,0,0,0.3); */
}

.offer-heading {
  font-size: 18px;
  font-weight: bold;
  margin-bottom: 6px;
  color: #fff;
}

.all-exciting-offers p {
  font-size: 14px;
  margin-bottom: 8px;
  color: #fff;
}


.all-exciting-offers span {
  background: #ffcc00;
  color: #660033;
  padding: 6px 12px;
  border-radius: 20px;
  font-weight: bold;
  text-transform: uppercase;
  display: inline-block;
}

  /* .new-offers .scroll-wrapper {
  cursor: grab;
}
.new-offers .scroll-wrapper.dragging {
  cursor: grabbing;
} */
 .new-buttonss button.shopify-payment-button__button {
    min-height: 100%;
    height: 100%;
    width: 100%;
    background: #051162;
    border-color: #051162;
    border-radius: 10px;
    padding: 7px 25px;
    font-size: 15px;
    color: #fff;
    font-weight: 100;
}
.new-buttonss .shopify-payment-button {
    width: 49%;
}